View Single Post
Old 08-26-05, 10:37 AM   #2
chunkey
#!/?*
 
Join Date: Oct 2004
Posts: 662
Default Re: TNT2 under FC4 using 2.6.12-1.1398_FC4 kernel

If you've a TNT2 you should use
7174 + ( patches (only needed for x86_64 Distributions ))

Last edited by chunkey; 08-26-05 at 10:40 AM. Reason: Uahha, 4th edit... man I'm far too sleepy!
chunkey is offline   Reply With Quote